PipeWire 0.2.5

Data Fields
pw_protocol_server Struct Reference
Collaboration diagram for pw_protocol_server:
[legend]

## Data Fields
struct spa_list | link
| link in protocol server_list More...
struct pw_protocol * | protocol
| the owner protocol More...
struct spa_list | client_list
| list of clients of this protocol More...
void(* | destroy )(struct pw_protocol_server *listen)

## Field Documentation

## ◆ client_list

struct spa_list pw_protocol_server::client_list

list of clients of this protocol

## ◆ destroy

void(* pw_protocol_server::destroy) (struct pw_protocol_server *listen)

## ◆ link

struct spa_list pw_protocol_server::link

link in protocol server_list

## ◆ protocol

struct pw_protocol* pw_protocol_server::protocol

the owner protocol

The documentation for this struct was generated from the following file:

- protocol.h